Subject: FW: OneOk Letter
From: [email-masked]
To: [email-masked]
Date: Mon, 1 Oct 2001 11:31:13 -0700 (PDT)

Mike, FYI.  Thanks. Lynn

 -----Original Message-----
From: 	Lowry, Phil  
Sent:	Monday, October 01, 2001 12:03 PM
To:	Fossum, Drew; Neubauer, Dave; Davis, Britt; Miller, Mary Kay; Cessac, Kenneth; [email-masked]'; Rice, Randy
Cc:	Blair, Lynn; Darveaux, Mary; Dornan, Dari; Ringblom, Kathy; Sellers, Emily; Nelson, Mike
Subject:	RE: OneOk Letter

Drew, I won't be available until around 5pm today.  In lieu of a meeting let me leave you with some comments.

?	I have no objection to the "special test" being conducted at the CEESI facilities in Ventura, Ia.  As far as I know they are adequate. But, we would want to have an expert look at them first.  i.e., Instomet and Ken Cessac.
?	When a meter is removed from service at the Rich/Lean Inlet/Outlet then the Rich/Lean plant(s) would have to go down until that meter is tested and reinstalled.  I would assume that they would want to have one outage for all four meters and the total down time for the plant might be several days.
?	Northern will have to restrict C6+ again during this outage.
?	There is no spare meter(s) or spool for any of the Bushton meters.  If OneOK were willing to reimburse NNG (regardless of test outcome), NNG would be willing to purchase and fabricate spare meter spools in order to conduct this test with minimal impact to plant processing.  There would still be an outage of the Bushton Plant but probably only a couple of days.

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Monday, October 01, 2001 11:17 AM
To:	Neubauer, Dave; Davis, Britt; Miller, Mary Kay; Cessac, Kenneth; Lowry, Phil; [email-masked]'; Rice, Randy
Cc:	Blair, Lynn; Darveaux, Mary; Dornan, Dari; Ringblom, Kathy; Sellers, Emily; Nelson, Mike
Subject:	OneOk Letter

I'd like to get the above group together to discuss our response to ONeOk's letter calling for a special test. The agreement requires us to "cooperate" with OneOk when a special test is called, and there are a number of issues we will need to cooperate on, including what to do for measurement while the meter is removed, which outfit to use to test the  meter, and what the standards for testing the meter should be.  Emily--pls get a meeting set up for today if possible.  All-I suspect I've inadvertently left some key people off this distribution, so please route as necessary.  DF